Subject: Bug#3272: bug in root disks...

From: Dale Martin <[email-masked]>
Date: Tue, 11 Jun 1996 18:11:22 -0400 (EDT)

I was installing off of the 6_2_1996 relase of the diskettes, and
having one HELL of a time getting a kernel with NCR-810 support to
work - I wish somewhere it said what support EXACTLY needs to be in
the kernel on the boot disk.  (I.e. ramdisk support, ums filesystem,
ext2, etc.)

Anyways, in desperation, I added EVERY possible filesystem to the
kernel on my boot disk, including ext (not ext2).  When this is the
case, mount defaults to think hard disk partitions are ext (not ext2)
and can't mount the partitions it creates.  I guess it should do a:
mount -t ext2 /dev/blah /target

(since it doesn't seem TOTALLY bogus to have compiled ext support into
a kernel and put it on a boot disk.)

Anyways, I finally got things working, but I think this is a bug.

Thanks for the awesome distribution - keep up the good work!

Later,
	Dale